none
What is the latest version of SCOM that supports the SharePoint 2010 Management Packs?

    Frage

  • We are currently running SCOM 2012, and considering an upgrade. I need to know if 2010 MPs are supported on later versions. I'm having trouble finding confirmation for compatibility.

    Freitag, 30. März 2018 17:04

Alle Antworten